.header {
    grid-area: h;
    display: flex;
    justify-content: space-between;
    background: white;
    box-shadow: 0 0 3px 0 #00000047;
    border-radius: 0 0 5px 5px;
}

.logo {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.logo img {
    width: 50px;
}

.exit {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 10px;
    min-width: 50px;
    color: #2f2f2f;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;;
    -moz-transition: all 0.5s ease;;
    -o-transition: all 0.5s ease;;
    transition: all 0.5s ease;
}

.exit:hover {
    background: #e2e2e2;
}
